How to install libeditorconfig-dev on Debian Unstable (Sid)